/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.qualitycontrol.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.qualitycontrol.entity.Massaudit;
import org.apache.ibatis.annotations.Param;

/**
 * 质量工单审核记录表
 *
 * @author admin
 * @date Mon Jun 13 00:00:00 CST 2022
 */
public interface MassauditMapper extends BaseMapper<Massaudit> {

    String getDeptName(@Param("id") Long id);

    String getStateName(@Param("id") Long id);

    String getProcessName(@Param("id") Long id);

}
